Subject: Fathers - Don's Story
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 3 Jul 2005 09:32:06 +1000

Issue No. 149-4th July,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Laughter

Special Feature

Fatherhood Forum

Single Dads

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I was having coffee with a friend when I got the call - ‘Don Green is dead’.  He had died of a massive heart attack at only 48 years of age.

Don lived in Darwin with his wife Robyn and four children.  One of the girls married only a few months ago, in fact you may have seen Don’s daughter Christie Green on last years Australian Idol TV Programme.  Christie made it into the top 30.  Like her mother she has a brilliant voice.

Robyn Green is Australia’s most popular Aboriginal Gospel singer.  Our musical family has done concerts with Don and Robyn and their musical family in many parts of Australia.  We have toured together in and around Darwin and Arnhem Land, through southeast Queensland, Sydney, Wollongong and Canberra.  Many times we have worked together in the studio and recorded live albums together.  Don’s father-in-law, Peter Morgan who died at 81 years, was a spiritual father to me and one of the inspirations behind the Fatherhood Foundation.

Don Green was a fit and active man who loved fishing, hunting, croc-spotting, four wheel driving and playing practical jokes on people.  We both shared a deep appreciation for snakes and Don was always catching olive pythons, taipans, king browns and showing them off to friends and family.  On one of our musical tours we called into Don and Robyn’s place near Darwin.  Don eagerly told me about this ‘harmless’ python that he wanted to show me that he had sitting in his esky.  He encouraged me to come closer for a better look.  As he lifted the lid of the esky a black snake leapt up at me.  My own heart failed as I leapt backwards.  Don and both our families began to laugh and laugh.  Don had carefully tied a replica rubber snake to the lid of the esky.   The higher he raised the lid, the higher the killer black snake leapt at the unsuspecting victim.  The way that Don lifted the lid towards me, I thought this deadly snake was going for my throat.  I’ve forgiven Don now for that practical joke but I didn’t at the time it happened.

While on that visit to Darwin we did a TV interview with Don Green and talked to him about being a father.  I asked Don what the difference was in family life between Aboriginal society and white mainstream society.  His reply was, “Well, it’s the way they cook goanna . . . (laughs) . . . The thing I’ve loved most about my Aboriginal wife’s family is that they are family.  One of the biggest problems in society today is that family life is diminishing.  There is no time for the family.  People get busy with their professional lives and their work and they find it hard to fit family in.  In Aboriginal society family is everything.  They have fun together, they enjoy each other’s company.  Being associated with Robyn’s family has brought real values back into my life.”

The night before we had celebrated Don’s birthday and Christie had said that her Dad was the best Dad a daughter could wish for.  I asked Don why she had said that and he replied, “We’ve got a good love relationship within the family.  My kids are everything to me.  I go out of my way to be there for them.  I’d be lost without my children, . . It’s important to take time for your kids.  Love breeds love.  If you love unconditionally your children will respond to that love because love breeds love”.

On the morning that Don died (he had complained of chest pains), as they were preparing to leave for the hospital, Robyn looked across at Don who suddenly looked seriously ill.  “Honey, are you OK?” she asked.  Don motioned her to him, hugged her close and said, “Robyn I love you.”  Those were the last words that Don Green spoke.  Moments later he died.

Don Green lived and died the way that he loved.  He was certainly a hard act to follow.

Lovework

Enjoy your family’s company.  You won’t always have them and they won’t always have you.  Make sure you love them and tell them so, because as Don said, “Love breeds love”.

Yours for more love

Warwick Marsh

PS  Please read the Media Release on the proposed government amendments to the Family Law Act.  The Fatherhood Foundation will never accept any legislation that does not enshrine the fundamental right of all children to equal contact with both the mother and the father, unless there are proven mitigating circumstances.  This is the wording of Point 6 of The 12pt Plan and anything less than this is a betrayal of our children.

________________________________________________________

Warwick Marsh  has been married to Alison for 29 years. He is the father of five children, four boys and one girl, ranging in age from 24 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Grandfathers

F A M I L Y

I ran into a stranger as he passed by,
'Oh excuse me please' was my reply.

He said, 'Please excuse me too;
I wasn't watching for you.'

We were very polite, this stranger and I.
We went on our way and we said goodbye.

But at home a different story is told,
How we treat our loved ones, young and old.

Later that day, cooking the evening meal,
My son stood beside me very still.

When I turned, I nearly knocked him down.
'Move out of the way,' I said with a frown.

He walked away, his little heart broken.
I didn't realize how harshly I'd spoken.

While I lay awake in bed,
God's still small voice came to me and said,

'While dealing with a stranger,
common courtesy you use,
but the family you love, you seem to abuse.

Go and look on the kitchen floor,
You'll find some flowers there by the door.

Those are the flowers he brought for you.
He picked them himself: pink, yellow and blue.

He stood very quietly not to spoil the surprise,
you never saw the tears that filled his little eyes.'

By this time, I felt very small,
And now my tears began to fall.

I quietly went and knelt by his bed;
'Wake up, little one, wake up,' I said.

'Are these the flowers you picked for me?'
He smiled, 'I found 'em, out by the tree.

I picked 'em because they're pretty like you.
I knew you'd like 'em, especially the blue.'

I said, 'Son, I'm very sorry for the way I acted today;
I shouldn't have yelled at you that way.'
He said, 'Oh, Mom, that's okay.
I love you anyway.'

I said, 'Son, I love you too,
and I do like the flowers, especially the blue.'

FAMILY
Are you aware that if we died tomorrow, the company
that we are working for could easily
replace us in a matter of days.
But the family we left behind will feel the loss
for the rest of their lives.

And come to think of it, we pour ourselves more
into work than into our own family,
an unwise investment indeed, don't you think?
So what is behind the story?

Do you know what the word FAMILY means?
FAMILY = (F)ATHER (A)ND (M)OTHER (I) (L)OVE (Y)OU

Back to top

Laughter

An older couple had a son, who was still living with them. The parents were a little worried, as the son was still unable to decide about his future career. So they decided to do a small test.

They put a note on the front hall table that they had left. Around the note they put a ten-dollar bill, a Bible, and a bottle of whiskey. Then they hid, pretending they were not at home.

The father told his wife, 'If our son takes the money, he will be a businessman, if he takes the Bible, he will be a pastor, but if he takes the bottle of whiskey, I'm afraid our son will be a no-good drunkard.'

So the parents hid in the nearby closet and waited nervously. Peeping through the keyhole they saw their son arrive. The son read the note that they had left.

Then he took the ten-dollar bill, looked at it against the light, and slid it in his pocket.

After that, he took the Bible, flipped through it, and put it under his arm.

Finally, he grabbed the bottle, opened it, and took an appreciative whiff to be assured of the quality. Then he left for his room, carrying all three items.

The father slapped his forehead and said: 'This is worse than I could ever have imagined!'

'What? asked the wife.

'Our son is going to be a politician!'

Back to top

Special Feature

Practice the Significance Principle (Part 2)
Edit format by Les Carter and Jim Underwood

10th June 2005 - Christianity Today

This salesman, Zig Ziglar, is recognized today as a leading authority in motivation and personal training. An author of several books, he has spoken internationally before audiences of thousands. Chances are, you've heard of Zig, the little guy from Yazoo City, Mississippi, who made it big.

But do you know P.C. Merrell?

P.C. Merrell was the man who saw something in Zig that Zig did not see in himself. It was P.C. Merrell who took it upon himself to guide a young man who needed an encouraging word. Seeing beyond the numbers game that accompanies quotas and monthly reports, P.C. Merrell saw the person, a young man with talent who had not yet learned to tap into his own significance, his value to both customers and the company.

Have you ever known a P.C. Merrell? Has someone ever said to you, 'I believe in you'? Or have you ever been someone's P.C. Merrell? Are you the type of person who actively seeks out people in order to touch them at the inner place of value? You can be. Start by understanding 'The Significance Principle' and then use that understanding to empower and motivate people to reach their potential.

The Significance Principle

The basic, driving force of human behavior is the desire for acceptance, understanding, appreciation, and recognition. The need for significance is such a powerful aspect of our personality that it motivates us to identify with success and just as powerfully motivates us to avoid failure and conflict.

As soon as you entered the world, you screamed and cried. In essence, you said: 'Hey, somebody needs to take care of me now.' When someone wrapped you in a warm blanket and held you securely, you calmed down and added, 'Now there, that's more like it.' In the days to follow you repeated many such messages hundreds, even thousands of times.

What prompted you during your first moments of life to communicate so powerfully? The significance principle. Instinctively you felt a need, a right, to be held in high regard. You were searching for someone to tell you: 'I think you're important,' or 'You have value,' or 'Your needs are legitimate.' You wanted to feel significant and you responded to the actions of those around you who recognized your need.

What would you think about a person who, at the moment of your birth, set you aside with no hugs, no tenderness, no care-taking, and then said, 'As soon as you accomplish something, I'll treat you with significance-but not one moment sooner.' You'd cry foul! That's no way to treat an infant. In fact, such calloused behavior would be labeled abusive, even criminal.

Inherent in every life is a God-given value and worth. At the moment life begins, our Creator gifts individuals with significance. Instinctively you know you deserve it, and at some level of awareness you know others do too.

Consider carefully how the significance principle is at the foundation of many qualities, both good and bad. Can you detect how it is at the core of each of the following examples?

In a routine social conversation, a friend exaggerates his accomplishments, hoping for a few extra pats on the back.

A student pushes herself to maintain an A average, driven by the need to prove herself as acceptable and respected.

A rookie employee feels she must be mistake-free in order to prove her worth to peers.

A tyrannical manager feels he has to be perceived as a notch above his subordinates.

A salesperson is calculating in what she says to her field supervisor, knowing that the wrong words could bring accusations of company disloyalty.

A marketing executive feels he has to lower personal moral standards in order to keep the business of the customer he is entertaining.

A worker cuts corners, knowing his boss will be angry if a project is

not completed on time.

In routine conversations with friends, a person talks freely about

personal successes, yet rarely reveals personal flaws or struggles.

Can you see in each example how people can be pushed to behave as they do,based on the possibility of being either denied or given significance? This factor silently underlies many of the choices we make every day. Only as we become aware of the centrality of the significance principle can we begin to understand why we do what we do-and why others do what they do. By gaining this awareness, we have the opportunity to turn losing relationships into winning relationships.

To Become a Significance Builder, Check Your Attitude

Who in your world would benefit if you regularly recognized their

significance? Your customers? The clerical staff? Subordinates at work? Your boss? Family members? The guy in the car in front of you? The check-out clerk at the supermarket?

Probably a lot of people. But knowing the significance principle is simple.

Living with it as a guide-being aware of its many applications-is another story. To consistently apply it, you will need to honestly assess your behaviors and attitudes. To help you do this, we have compiled a list of ten qualities valued by most true builders of significance.

(to be continued)

Back to top

Fatherhood Forum

Fatherhood Forum 2005

Speech by Warwick Marsh

Convenor of the Fatherhood Forum

The Times They Are A-Changing (Pt 2)

Mark Latham picked up on the cry for fathers from a fatherless society in waiting.  Mark could see the results of fatherlessness amongst the young people of his own electorate and had read Dr Warren Farrell’s books for himself.  Mark Latham, together with Larry Anthony helped us in a bi-partisan release of our 12pt Plan, not because it was politically expedient, but for the very good reason that he believed in its content.  In February 2004 Mark Latham talked about ‘the crisis in masculinity’ and the need to address this issue.

According to the polls, if the election had been held in February 2004, Mark Latham would be the Prime Minister today.  Therefore, don’t tell me that there are no votes in the issues surrounding family and fatherhood.  It is sad that Mr Latham stopped talking about these important issues and went into the election without a fatherhood / men’s policy.  The election results speak for themselves.

The community is becoming more and more alienated by influential minorities, who either do not understand these issues or deny their existence.  The vast majority of Australians believe that there is a ‘crisis in masculinity’ and that the time has come to do something about it.  Do you know that some of the greatest supporters of the fatherhood and men’s movement are women?  Women are looking for real men who will embrace excellence in fathering.  Real men put their families first.  Real men become involved, committed and responsible men in the home.

Let’s kill political correctness stone dead, and admit that there is a huge difference between the sexes.

Let us admit that children are made by a father and a mother.

Let’s accept the fact that children need a father AND a mother.

Any other ideas in social policy betray the truth and worse still betray our children.

While I was preparing this speech, Barry Williams of the Lone Fathers’ Association told me that he had been promised many times by two senior ministers in this present government that he would be given proper funding to run the important work of the Lone Fathers who are actually saving lives and helping families every day.  Barry has told me how he once took the rope off a man’s neck and revived him.  Other times he has mediated and disarmed men who threaten to do themselves harm.  Lone Fathers has been going for 32 years.  It has 18 branches and counsels tens of thousands of men and their families each year.  Barry is yet to receive any wage for his work helping the fathers, mothers and children of this nation.  Before the election, this government again promised proper funding for the Lone Fathers as a national peak body for men and their families.  Their answer, after the election, was in effect “GO TAKE A HIKE”.

I might have thought that Barry Williams was exaggerating, but I have my own story to tell.  On Tuesday, 23rd March 2004, the Fatherhood Foundation placed on the desk of four government Ministers and one Parliamentary secretary our proposal to help the fathers and families of Australia.  It is called the “Australian Fatherhood Initiative – Media & Mentoring Strategy”.  This was a modular proposal surrounding a national bi-partisan Fatherhood Summit costing $330,000 and a comprehensive list of other strategies including research, a national fatherhood helpline, with a three-year media and mentoring strategy.  Its full cost would be $12,000,000 – a small investment considering that fatherlessness costs Australia 13 billion dollars per year according to Dr Bruce Robinson.

What has been the government’s answer to this well researched four-inch thick Fatherhood Initiative?  Nothing. Not even a letter of acknowledgement.

Has the Opposition taken up the 12-point Plan?  No.

That’s right;  I have yet to receive any letter from any MP, Government or Opposition, to really come to grips with the seriousness of these issues.  We could have embarrassed the Government severely before the last election, but I believe the ‘restoration of fatherhood in Australia’ should not become a political football because our children are more important than political point-scoring.

I accept this indignity of being ignored because so many men and fathers go through the same process so often in dealing with government departments and our Family Law Court.  Quite possibly it was those women who hate men, and those who masquerade as men within the bureaucracy that conveniently filed our proposal in the round filing cabinet in the corner.  But where are the Ministers with the courage to take decisions and make the bureaucracy obey?

In February 2003 my speech in our first Fatherhood Forum pointed out that men’s suicide, mostly fathers, was out of control.  I pointed out that we needed to address this matter urgently.  Here we are, June 2005, and now four thousand more men have killed themselves, and still nothing much has changed.  Recent Government proposals are in the correct direction but are inadequate.

We are not here to ask polite questions.  We ask for action.  We gave both sides of politics The 12point Plan.

Our recommendations from the National Strategic Conference on Fatherhood in August 2003 still serve as the best basis for policies.

Today we release extra research and an up-to-date summary ‘Fathers in Families’.

As I close let me read the words of this inspirational poem:  I hope you put it on your office wall and that you read it every day.

Appreciate every moment with your children, Don’t wish their childhood away.

One hundred years from now, it will not matter what kind of car you drove, What kind of house you lived in, how many books you wrote, or what your clothes looked like.

But the world may be a little better

Because you were important in the life of a child.

What do the Fathers and Families of Australia want?

I think it is a “fair go” and that is listed in our ‘Fathers in Families’ document and “The 12point Plan”.

Let’s have a bi-partisan Fatherhood Summit in the Great Hall of Parliament House, Canberra in August 2006.  Now wouldn’t that be a great way to celebrate Fathers Day 2006 with a government and opposition that unite together to turn the tide of fatherlessness in our nation!!

This is our nation’s biggest single social problem.  Solve this one and you’ll save hundreds of billions of dollars over the next decade in government spending.  Let’s all become pro-active instead of reactive.

I call on all men and women of goodwill in our nation to please work together to save marriages, restore fatherhood and renew family life.

We need quality relationships and care for society’s most vulnerable members, and that is our children.

Today is a new beginning - Let us make it happen - - - for our children’s sake.

Back to top

Single Dads

Delivering Dad Back to his Children

by Tony Miller

Wow, what a few weeks.  Parkinson's Taskforce Release of suggested reforms, Four Corners, Fatherhood Forum 05, The Lonefathers Conference, the Attorney General's release of suggested reforms.  Receiving a beautiful plaque from the Fatherhood Forum in Parliament House for our dids work.  My son telling me he is proud of me, my daughter sending me an email of how wonderful she thinks I am, doing the work I do. That she loves me. Do you here that? That she loves me.  My ten year old son left a message on my whiteboard in my office. I (heart) dad so much and he drew a couple of stick figures of him and me. I am an every-second-weekend dad and I have to tell you I find that tough. So does he. But it's better than some who have none. Of all the things that have happened to me in the past year, those above  are the most important.......

I look up at the beautiful glass plague proudly displayed above my computer that I was presented by the Fatherhood Forum in Parliament House that reads, Presented to Tony Miller - In recognition of his leadership & compassion for Australian fathers & families.......You know what, I don't deserve it. I said at the time I accept this award on behalf of all the volunteers that work in this organisation: all the guys who listen on the phones, who man the meetings, who answer the emails, who, just by being there and offering a hand up to some guy less fortunate than them, save lives. Those awesome fathers I hear in meetings all over the country - who just want to be Dad. They are the guys who deserve this award. The Lifesavers. The dads. It really needs to be broken into little pieces and given to each and every one of them.

You know, I said at the beginning of this year that this would be the year of the father. Dad’s year, and I firmly believe that's exactly what it's been so far. For the first time in the history of this country Dad is being recognised politically as being of real value in his children's lives regardless of divorce or separation. It wasn't there before. Believe me. Finally people are talking of the value of fathers in the day-to-day lives of their children. It wasn't there before. Today the hottest issue on the agenda is the fatherhood issue. Dads are walking a little taller today because of the efforts of many in the field, many politicians, many media people, many mums, dads, grandparents and children who have had enough of such a flawed system. It's been your combined effort that has us finally sitting at the table discussing the issues with those that make the decisions. Let's not lose sight of that.  And let's make that count.

Just a couple of days ago the Attorney General released the Government’s reponse to ‘Every Picture Tells a Story, A new family law system’. Take the time to read it. You can download it on www.dadsindistress.asn.au   Take the time to write to the Attorney General or your local MP and voice your satisfaction or dissatisfaction. Let them know how you feel about it. If you truly wish for reform in this country then this Government is giving you the opportunity to be a part of that reform. Tell them. This is your opportunity, don't let it pass. Every letter, every email signals 100 votes. So tell them how you feel and please don't send form letters because they don't get read. Tell them from your heart how you feel. Tell them in your words. [email-masked]  or write Attorney-General’s Department Central Office, Robert Garran Offices, National Circuit, Barton, ACT 2600.

You have never been given a bigger opportunity to reform a system that will deliver dad back to his children, take it!

Tony Miller dids

Dads in Distress

[email-masked]

www.dadsindistress.asn.au

Back to top

Thought for the Week

It’s important to take
time for your kids.

Love breeds love.

If you love unconditionally

your children will respond to that love

because love breeds love.

Don Green 24/7/56 – 15/6/2005

Back to top

News & Info

Media Release:  Fatherhood Foundation

Howard Government Betrays the Children of Australia

The Fatherhood Foundation has called the proposed family law amendments ‘a betrayal of the children of Australia’.  Warwick Marsh, convenor of the recent Fatherhood Forum at Parliament House, Canberra said, “The Howard government must take credit for the period of strong economic growth Australia is enjoying, but it must also take the credit for the strong devastating growth in fatherlessness that is destroying the future of Australia’s children.  Over one million children live without their biological father in the home.  Many of these children never see their father at all.  This must not be allowed to continue.  Children need both a father and a mother.  Shared parenting after divorce is the first stage of stemming the tide of fatherlessness in our nation”.

The Fatherhood Foundation released ‘Fathers in Families’ at the Fatherhood Forum on 21st June 2005.  This document shows how fatherlessness is associated with many grave social problems including increased crime, increased poverty, increased drug abuse, increased child sexual abuse, increased child physical abuse, increased levels of teenage suicide and bad educational outcomes for children.  Fatherlessness costs Australia over 13 billion dollars per year according to Dr Bruce Robinson from the University of Western Australia.  The 12pt Plan contained in ‘Fathers and Families’ makes perfect economic sense.  An Office for the Status of Fathers, as recommended in The 12pt Plan, would be the most cost effective investment in families this present government could make.  Such an office could help reel in the out-of-control government bureaucracy that doesn’t seem to understand the important contribution that fathers make to families.  Such an office could provide the necessary balance to ensure family law reform legislation is carried out correctly.

The government thinks they can solve the population crisis by provision of the Baby Bonus, but what about the fatherhood crisis?  The government seems to have forgotten that it takes a mother and a father to create a child.  What father, or mother, wants to have children that may be taken from them on the whim of the court?  If the government can show leadership in other areas of much-needed reform, why can’t the present government reform the Family Law Court?  The Senate majority, now held by the government, leaves no room for excuse regarding family law reform.

The enshrining in Australian family law of Shared Parenting, Point 6 of the 12pt Plan, will show the families of Australia that the government actually cares.  Common sense family law reform will encourage more men to marry.  Stable marriages will encourage more men and women to have children.  Only then can we begin to rebuild marriage as the bedrock institution of our nation.  Strong marriages build strong families.  Strong families build a strong nation.  “The government must seize the opportunity for family law reform and lead the way,” Mr Marsh said.

For further information: Warwick Marsh 041 822 5212 or 02 4272 6677

_______________________________________________________________________

Fatherhood Foundation
PO Box 440  Wollongong  NSW  2520
[email-masked]     www.fathersonline.org

Back to top

Dad's Prayer

Dear God

Don was a great father.
Why did you take him?
Don’t you realise his children need him?
Don’t you realise his widow is broken hearted?
Don’t you realise that to his children he was the best dad in the world . . . ?

Now wait a second!
Don’t you realise that everyone is going to die one day?
Don’t you realise that there are
no guarantees of when that will be?
Don’t you realise that the only lasting thing
you can leave behind is love?
Be assured: Don will never be forgotten
because his love will be passed
on from generation to generation,
because love breeds love, and also remember,
I am ‘a father to the fatherless and
a defender of widows in my holy habitation’.
Ps 68:5

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.